declare type MockImplement = (...args: any[]) => any;
declare type HackCallback = (implement: MockImplement) => any;
declare class Mocker {
    private mockImplement;
    constructor(implement: MockImplement);
    getMockImplement(): MockImplement;
    hack(cb: HackCallback): any;
}
export default Mocker;
